 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 173px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: -6px;
  margin-bottom: -9px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 146px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 600;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 147px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 120px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 127px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 697px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 102px;
  margin-bottom: 59px;
}

.u-section-2 .u-image-1 {
  min-height: 391px;
  background-image: url("images/WhatsAppImage2026-03-01at15.13.31.jpeg");
  background-position: 50% 50%;
  --radius: 50px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 536px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-2 .u-image-1 {
    min-height: 322px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 442px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-2 .u-image-1 {
    min-height: 247px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 729px;
  }

  .u-section-2 .u-image-1 {
    min-height: 556px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-2 .u-image-1 {
    min-height: 350px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 524px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 59px;
  margin-left: auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 536px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin: 0 0 0 auto;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0 auto;
}

.u-section-3 .u-image-1 {
  min-height: 391px;
  background-image: url("images/WhatsAppImage2026-03-01at15.14.50.jpeg");
  background-position: 50% 50%;
  --radius: 50px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 442px;
  }

  .u-section-3 .u-image-1 {
    min-height: 322px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 247px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 789px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 556px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-3 .u-image-1 {
    min-height: 350px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 524px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 59px;
  margin-left: auto;
}

.u-section-4 .u-image-1 {
  min-height: 536px;
  background-image: url("images/WhatsAppImage2026-03-01at15.16.52.jpeg");
  background-position: 50% 50%;
  --radius: 50px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 536px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin: 0 0 0 auto;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-4 .u-image-1 {
    min-height: 442px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 442px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-4 .u-image-1 {
    min-height: 339px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 789px;
  }

  .u-section-4 .u-image-1 {
    min-height: 763px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-4 .u-image-1 {
    min-height: 480px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 524px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 60px auto 59px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 536px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 536px;
  background-image: url("images/WhatsAppImage2026-03-01at15.18.43.jpeg");
  background-position: 50% 50%;
  --radius: 50px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 442px;
  }

  .u-section-5 .u-image-1 {
    min-height: 442px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    min-height: 339px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 789px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    min-height: 763px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-5 .u-image-1 {
    min-height: 480px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 655px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-image-1 {
  min-height: 391px;
  background-image: url("images/WhatsAppImage2026-03-01at15.26.44.jpeg");
  background-position: 50% 50%;
  --radius: 50px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 536px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-2 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-6 .u-image-1 {
    min-height: 322px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 442px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-6 .u-image-1 {
    min-height: 247px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 789px;
  }

  .u-section-6 .u-image-1 {
    min-height: 556px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-6 .u-image-1 {
    min-height: 350px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 655px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  margin-left: auto;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 536px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  margin: 0 0 0 auto;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0 auto;
}

.u-section-7 .u-image-1 {
  min-height: 391px;
  background-image: url("images/WhatsAppImage2026-03-01at15.29.05.jpeg");
  background-position: 50% 50%;
  --radius: 50px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 442px;
  }

  .u-section-7 .u-image-1 {
    min-height: 322px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-image-1 {
    min-height: 247px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 789px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    min-height: 556px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-7 .u-image-1 {
    min-height: 350px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 755px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 35px;
  margin-bottom: 35px;
}

.u-section-8 .u-image-1 {
  min-height: 686px;
  background-image: url("images/WhatsAppImage2026-03-01at16.02.27.jpeg");
  background-position: 50% 50%;
  --radius: 50px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 686px;
}

.u-section-8 .u-container-layout-2 {
  padding: 11px 30px 30px;
}

.u-section-8 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-8 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-8 .u-image-1 {
    min-height: 566px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 566px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-8 .u-image-1 {
    min-height: 434px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 789px;
  }

  .u-section-8 .u-image-1 {
    min-height: 977px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-8 .u-image-1 {
    min-height: 615px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 655px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  margin-left: auto;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 536px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  margin: 0 0 0 auto;
}

.u-section-9 .u-text-2 {
  margin: 20px 0 0 auto;
}

.u-section-9 .u-image-1 {
  min-height: 391px;
  background-image: url("images/WhatsAppImage2026-03-01at16.00.42.jpeg");
  background-position: 50% 50%;
  --radius: 50px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 442px;
  }

  .u-section-9 .u-image-1 {
    min-height: 322px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-image-1 {
    min-height: 247px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 789px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-1 {
    min-height: 556px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-9 .u-image-1 {
    min-height: 350px;
  }
}